body { font-family: Arial, Helvetica, Verdana; font-size:16px; line-height:20px;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    padding: 0;
    margin: 0;
}
a {text-transform:none; text-decoration:none; color:#333333;}
a:hover{color:#ff00aa;}

h2{line-height:40px; font-size:25px; color:#bf3760; text-align:left; margin-left:20px; margin-top:10px;}
h3{line-height:40px; font-size:20px; color:#666666; text-align:center; margin-top:10px;}
h4{line-height:30px; font-size:20px; text-align:center; color:#004658; margin-top:10px; margin-bottom:10px;}
h5{line-height:25px; font-size:16px; text-align:center; color:#007799; margin-top:10px; margin-bottom:10px;}
.gg_ads{width:100%;padding:15px 0px 15px 0px; overflow:hidden;}

.main_left{width:100%; overflow:hidden;}
.sider_bar{width:100%; overflow:hidden;}
.body_main{width:100%; overflow:hidden;}
.pic_view_left{width:100%;  margin-top:10px; overflow:hidden;}
.pic_view_right{width:100%; overflow:hidden;}

.sider_bar_list {width:100%;}
.sider_bar_list ul{border-top:1px solid #eeeeee; border-left:1px solid #eeeeee; border-right:1px solid #eeeeee; }
.sider_bar_list ul li{width:100%; border-bottom:1px solid #eeeeee; list-style:none;}
.sider_bar_list ul li a span{float:right; color:#aaaaaa;}
.sider_bar_list ul li a{width:auto; padding:3px 20px 3px 20px; display:block; text-align:left; background-color:#fafafa; font-size:15px; line-height:35px; overflow:hidden;}
.sider_bar_list ul li a:hover{color:#000000; background-color:#ddddff;}

.top_lan{width:100%; background-color:#2d2d23;}

.url_lan {text-align:center; width:100%;}
.url_lan A{font-size:14px;line-height:20px; white-space:nowrap; float:left; padding:2px; margin:3px; border: 1px solid #2d2d2d; color:#aaaaaa;}
.url_lan A:hover{color:#e4007f; background-color:#000000; border: 1px solid #aaaaaa; }
.url_lan2 A{border: 1px solid #aaaaaa; color:#e4007f; background-color:#000000;}

.top_m{width:100%; background-image:url(/image/top_m_bg.gif); height:auto; overflow:hidden;}
.top_menu{width:100%; height:42px;}
.top_menu A{ color:#666666; font-size:14px; text-decoration:none; line-height:38px; float:left; padding:0px 15px 0px 15px; border-right:1px solid #f1f1f1; font-weight:bold;}
.top_menu A:hover{color:#02324E; background-color:#ffffff;}

.top_logo_s{width:100%; background-color:#f1f1f1; height:50px; padding:5px 0px 5px 0px; overflow:hidden;}
.top_logo{float:left; margin-left:10px;}
.top_logo span{font-size:14px; font-weight:bold; color:#d5d5d5; float:left; margin-top:10px;}
.top_logo img{float:left; height:29px;}
.top_logo_info{float:left; margin-left:10px; white-space:nowrap; font-size:16px; font-weight:bold; color:#b7b7b7;}
.top_search{width:100px; height:40px; float:right; margin-right:5px; margin-top:10px;}
.top_search input{width:50px; height:26px; font-size:14px; line-height:26px; color:#e4007f; border: 1px solid #dcdcdc; float:left;}
.top_search img{float:left; cursor:pointer;}

.pg_pointer{width:100%; text-align:center; margin:15px 5px 15px 5px;;}
.pg_pointer A{ color:#000000; line-height:20px; text-decoration:none; padding:5px 8px 5px 8px; border:1px solid #FFCFE9; margin:3px; -moz-border-radius: 7px; border-radius:7px; background-color:#ffe6f5; }
.pg_pointer A:hover{ border:1px solid #B84882; background-color:#ca1a75; -moz-border-radius: 7px; border-radius:7px; color:#ffffff; }
.pg_pointer span.nowpg{ color:#ffffff; line-height:20px; padding:5px 8px 5px 8px; border:1px solid #B84882; margin:3px; -moz-border-radius: 7px; border-radius:7px; background-color:#ca1a75; font-weight:bold; }
.pg_pointer span.dispg{ color:#dddddd; line-height:20px; padding:5px 8px 5px 8px; border:1px solid #eeeeee; margin:3px; -moz-border-radius: 7px; border-radius:7px; background-color:#ffffff; }

.web_bottom{width:100%; background-color:#2d2d2d; margin-top:10px; padding:5px 0px 5px 0px;}
.web_bottom_info{color:#aaaaaa; font-size:14px;}
.web_bottom_info A{color:#aaaaaa; font-size:14px;}
.web_bottom_info A:hover{color:#ff00aa;}

.img_list{width:100%}
.img_list_item {width:100%; height:auto; position:relative; float:left;}
.img_list_item img {width:100%; border:0;margin:0;padding:0}
.img_list_item em { background: none; color: #e4007f; font-weight:bold; font-size:14px; line-height:22px; position:absolute; bottom:0px; left: 0px; display: none; }
.img_list_item A:hover {zoom:1;}
.img_list_item A:hover em { width:100%; background: #000000; display:block;}
.img_list_item span { background: none; color: #ffffff; font-weight:bold; font-size:18px; line-height:28px; position:absolute; top:0px; left: 0px; display: none; }
.img_list_item A:hover span{ width:100%; height:auto; background: #000000; display:block; overflow:hidden;} 
.img_list_item A:hover img {filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; }

.web_body_left_main{width:100%; float:left;}
.pic_view{width:263px; height:370px; background-image:url(/image/iwall_w_bg_m.gif); }
.pic_view img{margin-top:15px; border:0px;}
.pic_view_r{text-align:left; width:100%; font-size:14px; line-height:25px; float:left; padding-left:10px; margin-top:10px; padding-bottom:10px; margin-left:5px;}
.pic_view_r span{font-weight:bold; text-decoration:underline; }
.pic_view_r b{font-weight:bold;}
.pic_view_r A{color:#000000;text-decoration:underline; }
.pic_view_r A:hover{color:#ac2850;}
.pic_view_tags{}
.pic_view_tags A{color:#000000;text-decoration:underline; float:left; padding-left:8px; padding-right:8px; border:1px solid #d4dff5; margin:5px; -moz-border-radius: 7px; border-radius:7px; background-color:#f8def0; line-height:25px; }
.pic_view_prev_next{margin-left:20px; height:28px; width:280px; position:relative;}
.pic_view_prev_next img{border:0px;}
.pic_view_prev_next A{width:45%;display:block;float:left;}
.pic_down_url{width:100%; float:left; font-size:14px; line-height:25px; }
.pic_down_url A{text-decoration:none; padding:5px 0px 5px 0px; line-height:25px; width:100%; float:left; border-bottom:1px solid #eeeeee; }
.pic_down_url A:hover{color:#ffffff; background-color:#ac2850;}
.pic_down_url_info{width:100%; float:left; height:35px; font-size:18px; margin-top:10px;  line-height:35px; color:#004658; text-align:center; font-weight:bold; border-top:1px solid #eeeeee; border-bottom:1px solid #eeeeee;}
.pic_down_info{width:100%; float:left; margin-top:10px; margin-bottom:10px; font-size:16px; line-height:25px;}

.pic_down{}
.pic_down img{border:5px solid #d9d9d9; padding:5px;}

.share_list{width:auto; display:inline-block;}
.share_list A{width:58px; height:58px; display:block; font-size:0px; float:left; margin-left:10px; margin-right:10px; background-image:url(/image/share_logo.png);}
.share_list_a1{background-position:-5px -3px;}
.share_list_a1:hover{background-position:-5px 63px;}
.share_list_a2{background-position:-64px -3px;}
.share_list_a2:hover{background-position:-64px 63px;}
.share_list_a3{background-position:-124px -3px;}
.share_list_a3:hover{background-position:-124px 63px;}
.share_list_a4{background-position:-184px -3px;}
.share_list_a4:hover{background-position:-184px 63px;}
.share_list_a5{background-position:-244px -3px;}
.share_list_a5:hover{background-position:-244px 63px;}
.share_list_a6{background-position:-304px -3px;}
.share_list_a6:hover{background-position:-304px 63px;}
.share_list_a7{background-position:-364px -3px;}
.share_list_a7:hover{background-position:-364px 63px;}
.share_list_a8{background-position:-424px -3px;}
.share_list_a8:hover{background-position:-424px 63px;}
.share_list_a9{background-position:-484px -3px;}
.share_list_a9:hover{background-position:-484px 63px;}

.nonstatic .unit-rating {position: relative; margin-top:5px;}
.nonstatic li.current-rating { position: absolute; }
.nonstatic{ position:relative; }
.rating-text{ float:left; font-weight:bold; margin-right:10px; margin-top:-1px; }
.ratingblock { float:left; display:block; height:15px; padding-bottom:0 !important; margin:0; }
.ratingblock p{ float:left; margin-left:5px; color:#999; margin-top:-2px;}
.unit-rating { float:left; list-style:none; margin: 0px; padding:0px; height: 15px; background: url('/image/starrating.gif') top left repeat-x; z-index:1; }
.unit-rating li{ text-indent: -90000px; padding:0px; margin:0px; line-height:0; float: left; }
.unit-rating li a { outline: none; display:block; width:16px; line-height:15px; height: 15px; text-decoration: none; margin:0; padding:0; text-indent: -9000px; z-index: 20; position: absolute; }
.unit-rating li a:hover{ background: url('/image/starrating.gif') left center; z-index: 2; left:0; }
.unit-rating li.current-rating { background: url('/image/starrating.gif') left bottom; height: 15px; display: block; text-indent: -9000px; z-index: 1; }

.unit-rating a.r1-unit{left: 0px;}
.unit-rating a.r1-unit:hover{width:16px;}
.unit-rating a.r2-unit{left:16px;}
.unit-rating a.r2-unit:hover{width: 32px;}
.unit-rating a.r3-unit{left: 32px;}
.unit-rating a.r3-unit:hover{width: 48px;}
.unit-rating a.r4-unit{left: 48px;}	
.unit-rating a.r4-unit:hover{width: 64px;}
.unit-rating a.r5-unit{left: 64px;}
.unit-rating a.r5-unit:hover{width: 80px;}

@media only screen and (min-width: 1201px){
     .body_main{width:1200px;}
     .max_w{width:1200px;}
     .img_list{width:100%}
     .img_list_item{width:22%;margin:10px;}
     .main_left{width:71%;float:left;}
     .sider_bar{width:27%;float:right;}
     .top_logo img{height:49px;}
     .top_search {width:200px;}
     .top_search input{width:130px;}
     .pic_view_left{width:48%;float:left;}
     .pic_view_right{width:48%;float:left;}
     .pic_down img{border:5px solid #d9d9d9; padding:5px;}

}
@media only screen and (min-width: 901px) and (max-width:1200px){
     .img_list{width:100%}
     .img_list_item{width:23%;margin:5px;}
     .main_left{width:72%;float:left;}
     .sider_bar{width:26%;float:right;}
     .top_logo img{height:49px;}
     .top_search {width:200px;}
     .top_search input{width:130px;}
     .pic_view_left{width:48%;float:left;}
     .pic_view_right{width:48%;float:left;}
     .pic_down img{max-width:80%;}
}
@media only screen and (min-width: 701px) and (max-width:900px){
     .img_list{width:100%}
     .img_list_item{width:30%;margin:5px;}
     .main_left{width:67%;float:left;}
     .sider_bar{width:31%;float:right;}
     .top_logo img{height:38px; margin-top:5px;}
     .top_search {width:150px;}
     .top_search input{width:100px;}
     .pic_down img{ width:80%;}
}
@media only screen and (min-width: 401px) and (max-width:700px){
     .img_list_item{width:33.25%}
     .pic_down img{ width:80%;}
}
@media only screen and (max-width: 400px){
     .img_list_item{width:49.9%}
     .pic_down img{border:0px; padding:0px; width:100%;}
}
